Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:9035

Overview

Id SUSE-2014:9035
Name Novell SUSE 2014:9035 libtspi1 recommended update for SLE 11 SP3 x86_64
Vendor Name novell
Product Novell
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 19 Mar 2014 12:00:00

SUSE-2014:9035

Novell SUSE 2014:9035 libtspi1 recommended update for SLE 11 SP3 x86_64

Vendor Name

novell

Product

Novell

Released On

19 Mar 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
Trousers would terminate with a segmentation fault when trying to wrap a key longer than 2048 bits. As this is not possible due to TPM size limitation, the key length is now restricted to 2048 bits or less.

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:18:48